import styles from './yes.module.css';

export default function YesPage() {
  return (
    <div className={styles.container}>
      <h1>Congratulations!!!</h1>
      <h2>You're now my valentine 💖🥳</h2>
      <h3>No takebacks allowed, you're stuck with me 🎉</h3>
      <p></p>
      <p>P.S. Great job using the freewill the website gave you to make thisu right choice</p>
    </div>
  );
}
